Bug 1030201 - [Doc] Quota: We should warn about using "volume set" to enable quota.
[Doc] Quota: We should warn about using "volume set" to enable quota.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.1
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Bhavana
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 01:58 EST by Gowrishankar Rajaiyan
Modified: 2013-12-09 11:47 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:47:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-11-14 01:58:08 EST
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.1/html/Administration_Guide/chap-User_Guide-Dir_Quota.html


Please have warning that quota should not be enabled with "volume set" command. This option has been deprecated and not supported.
Comment 2 Gowrishankar Rajaiyan 2013-11-25 00:39:12 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.